<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: time_out.php 3027 2006-02-13 17:15:51Z drbyte $
 */

define('NAVBAR_TITLE', 'Λήξη χρόνου για σύνδεση');
define('HEADING_TITLE', 'Η σύνοδος σας έληξε.');
define('HEADING_TITLE_LOGGED_IN', 'Λυπόμαστε, αλλά δεν σας επιτρέπεται να πραγματοποιήστε την συγκεκριμένη ενέργεια. ');
define('TEXT_INFORMATION', '<p>Εάν ήσασταν στη διαδικασία υποβολής παραγγελίας, παρακαλούμε συνδεθείτε και το καλάθι αγορών σας θα αποκατασταθεί. Έπειτα μπορείτε να πάτε πίσω στο ταμείο και να ολοκληρώσετε τις τελικές σας παραγγελίες.</p><p>Εάν είχατε ολοκληρώσει μια παραγγελία και θέλετε να την ξαναδείτε' . (DOWNLOAD_ENABLED == 'true' ? ', ή είχατε μια μεταφόρτωση και θέλετε να τη βρείτε' : '') . ', παρακαλούμε πηγαίνετε στη σελίδα <a href="' . zen_href_link(FILENAME_ACCOUNT, '', 'SSL') . '">Ο λογαριασμός μου</a> για να δείτε την παραγγελία σας.</p>');

define('TEXT_INFORMATION_LOGGED_IN', 'Είσαστε ακόμα συνδεδεμένος με το λογαριασμό σας και μπορείτε να συνεχίσετε τις αγορές σας. Παρακαλούμε επιλέξτε έναν προορισμό από ένα μενού.');

define('HEADING_RETURNING_CUSTOMER', 'Είσοδος');
define('TEXT_PASSWORD_FORGOTTEN', 'Ξεχάσατε τον κωδικό;')
?>